Panel sterowania NVIDIA

Witamy w Panelu sterowania NVIDIA Można używać Panelu sterowania NVIDIA do wykonywania zdumiewających rzeczy ze sprzętem NVIDIA.

Panel sterowania NVIDIA daje kontrolę nad ustawieniami sterowników graficznych NVIDIA oraz nad innymi programami obsługowymi NVIDIA zainstalowanymi w systemie.

Więcej informacji na temat systemu pomocy NVIDIA, patrz Na temat pomocy.

©2005 - 2007 NVIDIA Corporation. Wszelkie prawa zastrzeżone. Panel sterowania NVIDIA


Na temat tej pomocy

Ten system pomocy ułatwi rozpoczęcie korzystania z panelu sterowania NVIDIA. Znajduje się w nim omówienie ogólne oraz opis czynności podczas wykonywania typowych zadań i konfigurowania sprzętu NVIDIA. Opisano tutaj sposób korzystania z panelu sterowania NVIDIA za pomocą poleceń menu i poruszanie się po programie. Jednakże wiele typowych zadań można również wykonywać za pomocą skrótów klawiaturowych i przycisków na ekranie.

Ten dokument podzielony jest na trzy następujące rozdziały:

  • Początek . Znajdują się tu informacje wstępne na temat Panelu sterowania NVidia. Ten rozdział zawiera wyjaśnienie ważnych pojęć, opis wymagań systemowych oraz listę skrótów klawiaturowych dostępnych w aplikacji Panel sterowania NVidia.

  • Struktura panelu sterowania. Opisuje różne elementy interfejsu użytkownika panelu sterowania.


Na początek

Można używać Panelu sterowania NVIDIA do wykonywania zdumiewających rzeczy ze sprzętem NVIDIA.

W tym rozdziale opisano:

  • Wymagania systemu. Opisane są minimalne i zalecane wymagania systemu dla Panelu sterowania NVIDIA.

  • Wymagania systemu dla NVIDIA SLI

Tematy pokrewne

  • Panel sterowania NVIDIA


Wymagania systemowe

Minimalne wymagania Panelu sterowania NVIDIA:

  • System operacyjny Microsoft Windows XP lub Microsoft Windows Vista

  • procesor 600 MHz, na przykład Intel Pentium III, AMD Athlon lub równoważny

  • 128 MB pamięci RAM

  • 2 GB wolnego miejsca na twardym dysku

Aby zoptymalizować wydajność panelu sterowania, zalecane są następujące wymagania systemowe:

  • procesor 1,5 GHz, np. Intel Pentium 4, AMD Athlon XP 1500+ lub równoważny

  • 256 MB pamięci RAM

  • połączenie z Internetem

Powiązane tematy

  • Wprowadzenie

  • Wymagania systemowe technologii NVIDIA SLI


Wymagania systemowe technologii NVIDIA SLI (dla użytkowników zaawansowanych)

Zaawansowani użytkownicy, którzy pragną korzystać z technologii SLI, powinni dysponować systemem składającym się z następujących składników:

  • Płyta główna obsługująca technologię SLI oraz obsługująca chipset PCI Express i podwójne złącza x16 dla dwóch kart graficznych NVIDIA PCI Express.

  • Dwie karty graficzne NVIDIA PCI Express

Technologia NVIDIA SLI wymaga dwóch kart graficznych NVIDIA PCI Express obsługujących technologię SLI. Ponadto:

  • Obie karty muszą być identyczne pod względem procesora graficznego i konfiguracji pamięci.

  • Firma NVIDIA zaleca, aby obie karty były tej samej marki.

  • Jedno złącze NVIDIA SLI

Złącze SLI łączy dwie karty graficzne NVIDIA PCI Express.

Aby uzyskać więcej informacji na temat technologii NVIDIA SLI i aktualną listę zgodnego z nią sprzętu i oprogramowania, należy odwiedzić witrynę www.SLIZone.com.

Powiązane tematy

Wymagania systemowe


Uzyskiwanie pomocy

Tematy w tym rozdziale opisują rozmaite sposoby uzyskiwania pomocy podczas korzystania z Panelu sterowania NVIDIA.

  • Dostęp do pomocy online. Naucz się jak uzyskiwać pomoc korzystając z dokumentacji online.

  • Informacje o systemie. Dowiedz się, w jaki sposób zobaczyć szczegółowe informacje na temat tego programu i sprzętu NVIDIA.

  • Wydrukuj temat pomocy. Łatwo jest wydrukować temat pomocy, aby przeczytać tekst bez komputera

  • Uzyskaj pomoc techniczną. Naucz się uzyskiwać dostęp do witryny pomocy technicznej NVIDIA.

Tematy pokrewne

  • Panel sterowania NVIDIA


Dostęp do pomocy online

Z pomocy online Panelu sterowania NVIDIA można skorzystać na kilka sposobów.

  • Naciśnij klawisz F1 na klawiaturze.

  • Wybierz polecenie Pomoc na pasku menu Panelu sterowania NVIDIA, a następnie wybierz polecenie Panel sterowania NVIDIA — Pomoc.

Powiązane tematy

    • Uzyskiwanie informacji o programie i komputerze

    • Drukowanie tematu pomocy

    • Uzyskiwanie pomocy technicznej


Uzyskiwanie informacji o programie i komputerze

Można sprawdzić numer wersji Panelu sterowania NVIDIA oraz uzyskać szczegółowe informacje o sprzęcie NVIDIA.

  • Aby uzyskać informacje o Panelu sterowania NVIDIA, wybierz polecenie Panel sterowania NVIDIA — informacje w menu Pomoc.

  • Aby uzyskać informacje o systemie, karcie graficznej i jej sterowniku, wybierz polecenie Informacje o systemie w menu Pomoc lub kliknij polecenie Informacje o systemie w lewym dolnym rogu Panelu sterowania NVIDIA.

Powiązane tematy

      • Dostęp do pomocy online

      • Drukowanie tematu pomocy

      • Uzyskiwanie pomocy technicznej


Wydrukuj temat pomocy

  1. Znajdź i wyświetl pożądany temat pomocy.

  2. Kliknij prawym przyciskiem w prawym panelu i wybierz Drukuj z menu wyskakującego.

  3. Wybierz opcje drukowania w dialogu Druk i kliknij OK.

Tematy pokrewne

      • Dostęp do pomocy online

      • Uzyskanie informacji o swoim programie i komputerze

      • Jak uzyskać pomoc techniczną


Uzyskiwanie pomocy technicznej

Aby uzyskać pomoc techniczną, przejdź do witryny web Pomocy technicznej firmy NVIDIA: http://www.nvidia.com/page/support.html.

Powiązane tematy

  • Dostęp do pomocy online

  • Uzyskiwanie informacji o programie i komputerze

  • Drukowanie tematu pomocy


Składniki interfejsu Panelu sterowania NVIDIA

Interfejs użytkownika Panelu sterowania NVIDIA podzielony jest na następujące główne obszary: pasek menu, obszar panelu sterowania Kategorie i pasek eksploratora opisane w częściach:

  • Korzystanie z paska menu

  • Pasek narzędzi — informacje

  • Korzystanie z menu Widok

  • Definiowanie widoków dostosowanych

  • Korzystanie z menu Profile

Powiązane tematy

  • Korzystanie z interfejsu Panelu sterowania NVIDIA

  • Panel sterowania NVIDIA


Korzystanie z interfejsu panelu sterowania NVIDIA

Poniżej przedstawione są ekrany Panelu sterowania NVIDIA wyświetlane w systemach operacyjnych Windows XP i Windows Vista z szablonem określającym główne okienko zadań, okienko Klasycznej nawigacji, pasek menu i pasek zadań.

Panel sterowania NVIDIA — Windows Vista

Panel sterowania NVIDIA — Windows XP

1 – główne okienko zadań zawiera elementy sterujące sterownika karty graficznej NVIDIA. Podczas korzystania z Panelu sterowania NVIDIA ta część jest wykorzystywana do wykonywania najbardziej typowych zadań. W okienku klasycznego drzewa nawigacyjnego jako pierwsza wyświetlana jest strona domyślna. W przypadku następnych wizyt panel sterowania otwierany jest na ostatniej odwiedzonej stronie.

2 – okienko drzewa nawigacyjnego umożliwia przeglądanie dostępnych w systemie stron zadań za pomocą widoku drzewa. Aby otworzyć stronę, kliknij pozycję w drzewie.

3 — pasek menu zawiera standardowe polecenia menu systemu Windows oraz polecenia menu Panelu sterowania NVIDIA, takie jak Widok i Profile.

4 – pasek zadań umożliwia szybki dostęp do często wykonywanych zadań, takich jak przełączanie pomiędzy widokiem Standardowy i Zaawansowany i przechodzenie pomiędzy stronami zadań.

Powiązane tematy

    • Używanie paska menu

    • Pasek narzędzi — informacje

    • Korzystanie z menu Widok

    • Definiowanie widoków dostosowanych

    • Korzystanie z menu Profile


Informacje o pasku menu

Polecenia na pasku menu umożliwiają wykonywanie zadań w Panelu sterowania NVIDIA.

  • Plik

  • Edytuj

  • Widok

  • Profile

  • Monitor

  • Pomoc

Uwaga: Menu dostępne na pasku menu mogą być rozmaite w zależności od kategorii Panelu sterowania NVIDIA (takich jak Monitor, Komputer przenośny, Ustawienia 3D itp.), z której korzystasz.

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Pasek narzędzi — informacje

  • Korzystanie z menu Widok

  • Definiowanie widoków dostosowanych

  • Korzystanie z menu Profile


Pasek narzędzi — informacje (menu Widok)

Paska narzędzi Panelu sterowania NVIDIA można używać do następujących czynności:

  • Przewijanie pomiędzy odwiedzonymi stronami zadań Panelu sterowania za pomocą ikon strzałek.

  • Przełączanie widoków Standardowy, Zaawansowany i Dostosowany oraz szybkie tworzenie widoków dostosowanych za pomocą polecenia Zdefiniuj widok dostosowany.

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Korzystanie z paska menu

  • Korzystanie z menu Widok

  • Definiowanie widoków dostosowanych

  • Korzystanie z menu Profile


Korzystanie z menu Widok

Menu Widok to trzeci składnik paska menu Panelu sterowania NVIDIA. W tym menu Widok dostępne są wszystkie polecenia związane z przeglądaniem różnych stron modułów Panelu sterowania NVIDIA.

Polecenie menu Widok

Opis

Standardowe

Wybierz polecenie Widok > Standardowy, aby przeglądać często używane i proste zadania Panelu sterowania NVIDIA i uzyskiwać do nich dostęp.

Gdy polecenie Standardowy wyświetlane jest z zaznaczeniem, w Panelu sterowania NVIDIA aktywny jest widok Standardowy.

Zaawansowany

Wybierz polecenie Widok > Zaawansowany, aby uzyskać dostęp do złożonych zadań aplikacji Panelu sterowania NVIDIA. Te zadania często wymagają znacznego doświadczenia w korzystaniu ze sprzętu i oprogramowania graficznego (sterowników).

Gdy polecenie Zaawansowany wyświetlane jest z zaznaczeniem, w Panelu sterowania NVIDIA aktywny jest widok Zaawansowany.

Dostosowane

Uwaga: Polecenie Dostosowany jest wyświetlane w menu Widok tylko wtedy, gdy sposób wyświetlania ekranów zostało określony w poleceniu Definiowanie widoków dostosowanych.

Zdefiniuj widok dostosowany

Aby wyświetlać tylko żądane strony Panelu sterowania NVIDIA zależnie od modułów aplikacji zainstalowanych w systemie (Monitor, Ustawienia 3D itd.), wybierz polecenie Definiowanie widoków dostosowanych w menu Widok.

Dodaj menu kontekstowe pulpitu

Ta opcja wybrana jest domyślnie, powodując dodawanie polecenia menu Panelu sterowania NVIDIA do menu kontekstowego Pulpitu.

Ikona obszaru powiadomień

Kliknięcie ikony Panelu sterowania NVIDIA [image] w obszarze powiadomień na pasku zadań Windows pozwala szybko skonfigurować najważniejsze ustawienia Panelu sterowania NVIDIA.

Wybierz polecenie Widok > Pokaż ikonę na pasku zadań, aby pokazać lub ukryć ikonę na pasku zadań systemu Windows.

UWAGA: Ta opcja menu nie jest wyświetlana w systemie operacyjnym Windows Vista.

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Korzystanie z paska menu

  • Pasek narzędzi — informacje

  • Definiowanie widoków dostosowanych

  • Korzystanie z menu Profile


Definiowanie widoków dostosowanych

Definiowanie widoków dostosowanych

Aby wyświetlać tylko żądane strony Panelu sterowania NVIDIA zależnie od modułów aplikacji zainstalowanych w systemie (Monitor, Ustawienia 3D itd.), należy wykonać następujące czynności:

  1. Wybierz polecenia Widok > Zdefiniuj widok dostosowany lub użyj paska narzędzi, aby uzyskać szybszy dostęp.

  2. Wybierz (zaznacz) pola wyboru stron, które chcesz przeglądać.

  3. Aby opuścić tryb widoku Dostosowany, wybierz polecenie Standardowy lub Zaawansowany w menu Widok lub skorzystaj z paska zadań, jeżeli jest włączony.

  4. Aby wrócić do widoku dostosowanego, wybierz polecenie Dostosowany.

Dostosowany

Uwaga: Polecenie Dostosowany jest wyświetlane w menu Widok tylko wtedy, gdy sposób wyświetlania ekranów został określony w poleceniu Definiowanie widoków dostosowanych.

  1. Aby przejść do utworzonego widoku, wybierz polecenia Widok > Dostosowany.

    Uwaga    : Jeśli polecenie Dostosowany w menu Widok jest zaznaczone, to dany widok dostosowany jest aktywnym widokiem Panelu sterowania NVIDIA.

  2. Aby opuścić tryb widoku Dostosowany, wybierz polecenie Standardowy lub Zaawansowany w menu Widok lub skorzystaj z paska zadań, jeżeli jest włączony.

  3. Aby wrócić do widoku dostosowanego, wybierz polecenie Dostosowany.

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Używanie paska menu

  • Pasek narzędzi — informacje

  • Korzystanie z menu Widok

  • Korzystanie z menu Profile


Korzystanie z menu Profile

Wybierz polecenie Profile, aby pracować z profilami, w których znajdują się ustawienia ekranu zapisane podczas wykonywania określonych zadań w Panelu sterowania NVIDIA w modułach Ustawienia 3D lub Monitor. Za pomocą polecenia Profile można wykonać następujące czynności:

  • Załadować zapisany profil

  • Utworzyć nowy profil

  • Usunąć istniejący profil

Powiązane tematy:

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Korzystanie z paska menu

  • Pasek narzędzi — informacje

  • Korzystanie z menu Widok

  • Definiowanie widoków dostosowanych


słowniczek

B

blokada klatek

Blokada klatek polega na sprzętowej synchronizacji klatek na każdym monitorze w klastrze systemów.

D

DisplayPort

DisplayPort to cyfrowy interfejs audio/wideo przeznaczony głównie do komunikacji pomiędzy komputerem i monitorem lub komputerem i systemem kina domowego.

G

Genlock

Proces synchronizacji skanowania pikseli na co najmniej jednym monitorze z sygnałem zewnętrznym.

H

HDTV

Telewizja wysokiej rozdzielczości. System transmisji sygnału telewizyjnego o znacznie wyższej rozdzielczości niż standard NTSC. Telewizor HDTV wyświetla co najmniej 2 miliony pikseli, podczas gdy zwykły telewizor — 360 000.

HDMI

HDMI (ang. High-Definition Multimedia Interface) to interfejs obsługujący nieskompresowany, cyfrowy sygnał audio/wideo.

K

konfiguracja z dwiema kartami

Konfiguracja, w której co najmniej dwa urządzenia wyświetlające (np. monitor analogowy, cyfrowy lub telewizor) są podłączone do dwóch kart graficznych NVIDIA.

konfiguracja z jednym monitorem

Konfiguracja, w której do karty graficznej NVIDIA w komputerze podłączony jest tylko jeden monitor.

konfiguracja z wieloma kartami graficznymi

Konfiguracja, w której co najmniej dwa urządzenia wyświetlające (np. monitor analogowy, cyfrowy lub telewizor) są podłączone do co najmniej dwóch kart graficznych NVIDIA.

konfiguracja z wieloma monitorami

Konfiguracja, w której co najmniej dwa monitory są podłączone do karty graficznej NVIDIA obsługującej wiele monitorów lub do co najmniej dwóch kart graficznych NVIDIA.

M

monitor analogowy

Monitor analogowy to ogólne określenie monitora CRT. Terminy CRT i monitor analogowy są w tym poradniku używane zamiennie.

monitor cyfrowy

Monitor cyfrowy jest to płaski panel cyfrowy, ewentualnie wbudowany w komputer przenośny.

O

okno

Okno to każde niezależne okno na pulpicie. Aplikacje takie jak Microsoft® Outlook® czy Explorer umożliwiają wyświetlanie kilku otwartych okien jednocześnie. Okna można przeciągać po ekranie, otwierać i zamykać oraz zmieniać ich wielkość.

Aplikacja nView Desktop Manager (opisana w instrukcji obsługi NVIDIA nView Desktop Manager) umożliwia wykonywanie innych operacji z oknami — można na przykład spowodować, aby były one przezroczyste lub wyświetlać je zawsze na wierzchu.

okno dialogowe

Okna dialogowe zawierają przyciski poleceń i opcji, za pomocą których użytkownik może wykonać określone czynności lub zadania.

Na przykład w oknie dialogowym systemu Windows „Zapisz jako” można podać folder, w którym ma być zapisany dokument, oraz nazwę zapisywanego dokumentu.

P

panel sterowania (ekranem NVIDIA)

Termin „panel sterowania” ekranem NVIDIA odnosi się do okna aplikacji NVIDIA z menu zawierającym opcje otwierające oddzielne strony konfiguracji.

Panel sterowania (Microsoft Windows)

Dostęp do Panelu sterowania Windows można uzyskać, klikając przycisk Start > Ustawienia > Panel sterowania na pasku zadań Windows.

panel sterowania (nView Desktop Manager)

Panel sterowania programu nView Desktop Manager to osobne okno (z odrębnymi kartami lub z menu NVIDIA), w którym można skonfigurować ustawienia aplikacji nView Desktop Manager. Aby uzyskać szczegółowe informacje, zapoznaj się z instrukcją obsługi aplikacji nView Desktop Manager dostępnej z aktualną wersję sterownika.

nView Desktop Manager to także ikona, którą można kliknąć w grupie ikon Panelu sterowania systemu Windows. Kliknięcie tej ikony powoduje wyświetlenie panelu sterowania nView Desktop Manager.

piksel

Skrót od Picture Element; piksel jest to jeden punkt na obrazie.

procesor graficzny

Procesory graficzne NVIDIA są to mikroukłady przetwarzające dane graficzne. W tej karcie graficznej używany jest procesor graficzny NVIDIA.

profil

Zapisana lista wybranych ustawień ekranu, zwykle powiązanych z uruchamianymi grami.

pulpit

Pulpit jest to obszar roboczy na ekranie, na którym wyświetlane są okna, ikony, menu i okna dialogowe.

R

RAID

W języku angielskim redundant array of independent disks, tj. nadmiarowa macierz niezależnych dysków. Jest to technika łączenia wielu dysków w celu poprawywydajności, zwiększenia pojemności lub ochrony danych.

S

SLI, technologia

W technologii wieloprocesorowej NVIDIA SLI wykorzystuje się zwiększoną przepustowość magistrali w architekturze PCI Express™, aby umożliwić jednoczesną pracę wielu kart graficznych i uzyskać dzięki temu większą wydajność.

System NVIDIA SLI składa się z płyty głównej PCI Express obsługującej dwa złącza fizyczne umożliwiające podłączenie dwóch kart graficznych NVIDIA PCI Express. Te dwie karty graficzne powinny być ze sobą połączone przez złącze NVIDIA SLI.

Stosując odpowiednie sterowniki graficzne, można włączać lub wyłączać tryb SLI. W przypadku wyłączenia trybu SLI można korzystać ze wszystkich obsługiwanych trybów wyświetlania wieloekranowego nView, m.in. podłączyć nawet cztery monitory do dwóch kart graficznych SLI. W przypadku włączenia trybu SLI tryby wyświetlania nView nie są dostępne. Zamiast tego dwie karty graficzne obsługują jeden monitor, co pozwala uzyskać przyspieszone wyświetlanie obrazów 3D w aplikacjach DirectX i OpenGL.

Aby uzyskać więcej informacji na temat technologii NVIDIA SLI i aktualną listę zgodnego z nią sprzętu i oprogramowania, należy odwiedzić witrynę www.SLIZone.com.

synchronizacja klatek

Proces synchronizacji skanowania pikseli wyświetlanych ze źródłem synchronizacji.

W

Wygładzanie krawędzi

Technika eliminowania postrzępionych krawędzi linii, które powinny być gładkie.

Ź

źródło synchronizacji

Zewnętrzny sygnał taktowania stosowany do synchronizacji wszystkich monitorów w układzie blokady klatek lub genlock.